---
group:
  name: 'AmangAris'
  description: ''
  projects:
  - name: 'Baseline'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Abnormal-data-identification-and-cleaning-of-wind-turbine'
    description: ''
    mirrorRelease: false
    topic: ''
  
  